apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-04-24T17:52:08Z
    description: A Helm chart for Akri
    digest: 5d8199d8df02f95807e38941e9e63953d9594d49ddc820ab11af429cc9bc2ade
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryLint/charts/akri-999.0.0+up0.12.20.tgz
    version: 999.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 302.0.0+up1.2.1
    created: 2025-04-24T17:52:26Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 983fc678e8201914c87f4255134c8a1dbb425586d6427399d6218b39b13f2b26
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryLint/charts/akri-dashboard-extension-999.0.0+up1.2.1.tgz
    version: 999.0.0+up1.2.1
  cdi:
  - apiVersion: v2
    appVersion: 1.60.1
    created: 2025-04-24T17:52:38Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: b0c51df36535cf4e2ab8fc2dff64b4ca9f781321ab7b10e1738c0bb83f923725
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryLint/charts/cdi-999.0.0+up0.4.0.tgz
    version: 999.0.0+up0.4.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-04-24T17:54:46Z
    description: A Helm chart for Kubernetes
    digest: af3724c783eb07637580873cff65858ccf81c07b056014af7e4c73ea96f1352e
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryLint/charts/endpoint-copier-operator-999.0.0+up0.2.1.tgz
    version: 999.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.4.0
    created: 2025-04-24T17:55:01Z
    description: A Helm chart for KubeVirt
    digest: d473259ad3ee7affe44341000396311b9f6ec181c4b19831088cdf6d8c09bd76
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryLint/charts/kubevirt-999.0.0+up0.5.0.tgz
    version: 999.0.0+up0.5.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 302.0.0+up1.2.1
    created: 2025-04-24T17:54:57Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: ac8cca3e1eba5e88177a204172710f5f735e81dd904079bf78e338c38b08200e
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryLint/charts/kubevirt-dashboard-extension-999.0.0+up1.2.1.tgz
    version: 999.0.0+up1.2.1
  metal3:
  - apiVersion: v2
    appVersion: 0.11.0
    created: 2025-04-24T17:52:11Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.1
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.10.0
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 90ca7e94016796cece5c5e489b75c98eb1b013dfdd85c20551650298f76871e3
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryLint/charts/metal3-999.0.2+up0.11.0.tgz
    version: 999.0.2+up0.11.0
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2025-04-24T17:53:27Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: ab194eb6658ce3092984fa2db5cc8141ce3af1ea98e72e784fec17f1f2c1fd9e
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryLint/charts/metallb-999.0.0+up0.14.9.tgz
    version: 999.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.10.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.17.0
    created: 2025-04-24T17:52:06Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.17.0
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 64ff3c13f347028a0182f047699e531cc5cea0c74cf698d8640cba35d133ddd1
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryLint/charts/rancher-turtles-999.0.0+up0.17.0.tgz
    version: 999.0.0+up0.17.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.17.0
    created: 2025-04-24T17:55:08Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: c5776b6d09129828b996a67ce1dbb9ca2e79264a37be10f54ac21d23a6228ae9
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryLint/charts/rancher-turtles-airgap-resources-999.0.0+up0.17.0.tgz
    version: 999.0.0+up0.17.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-04-24T17:55:07Z
    description: Installs the CRDs for the SR-IOV operator
    digest: ea6672212fc72d6b7f4938b495ebeaa8f975e7961ebe0d70ebbda4a1e392ddb8
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryLint/charts/sriov-crd-999.0.0+up1.4.0.tgz
    version: 999.0.0+up1.4.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.4.0
    apiVersion: v2
    appVersion: v1.4.0
    created: 2025-04-24T17:55:32Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 1314da3008aeee29b636a1815fc4213789820db6491651ec1130de9eb29de97a
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.16.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryLint/charts/sriov-network-operator-999.0.0+up1.4.0.tgz
    version: 999.0.0+up1.4.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-04-24T17:54:51Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 1c5d1488addff1b1f49f7abaf985322ac3f477e91e0a09fb64275a81862399ee
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryLint/charts/upgrade-controller-999.0.0+up0.1.1.tgz
    version: 999.0.0+up0.1.1
generated: 2025-04-24T17:56:00Z
